@charset "UTF-8";
/* CSS Document */
/* バージョン1.1.0 */

body {
	word-break: break-all;
	word-wrap: break-word;
	overflow-wrap: break-word;
  font-family: 游明朝,"Yu Mincho",YuMincho,"Hiragino Mincho ProN","Hiragino Mincho Pro",HGS明朝E,メイリオ,Meiryo,serif;
	font-size: 16px;
	line-height: 1.6;
}

.news_body span,
.news_body strong,
.news_body em {
  font-size: inherit;
}

img {
	max-width: 100%;
	vertical-align: bottom;
	height: auto;
	-webkit-backface-visibility: hidden;
	backface-visibility:hidden;
}

a {
	text-decoration: none;
	color: inherit;
	transition: all 0.4s ease;
}

a img {
	transition: all 0.4s ease;
}

a:hover img {
	opacity: 0.5;
}

/* clearfix */
.clearfix::after {
	content: "";
	display: block;
	clear: both;
}

/* font */
.nav_head li a span,
#content h2 span,
.today_schedule_box .beginner,
main h2 span,
#pagetop a,
.today_schedule_box .beginner,
.tetris_menu{
  font-family: 'Libre Baskerville', serif;
}
.reservation_system,
.f_reservation_system,
.f_time span,
.foot_menu li,
.ban,
.today_schedule_box .size,
.news_body p,
.top_pickup .profile .size,
.today_schedule_box .size,
.campaign_body,
#list_flow,
#contents_magazine2 form,
#contents_magazine3 form,
.magazine_text,
#reserve dl dt,
#reserve dl dd,
#hotel_inner table th,
#hotel_inner table td,
.size,
.profile_data_list,
#prof_bottom{
  font-family: 'メイリオ', Meiryo, 'ヒラギノ角ゴ ProN', 'Hiragino Kaku Gothic ProN', sans-serif;
}

/*---------------------------------
 header
-----------------------------------*/
header {
	padding: 10px 0;
	min-height: 160px;
}
h1 {
  font-size: 12px;
  text-align: right;
	position: absolute;
	right: 0px;
  left: 50px;
	top:-18px;
}
header {
	max-width: 1392px;
	margin: 0 auto;
}
.head_in {	
	height: auto;
	margin: 0 auto;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-justify-content: space-between;
	-ms-justify-content: space-between;
	justify-content: space-between;
}
header #logo {
	width: 270px;
	height: 150px;
	margin: 0px 0 0;
	padding: -30px 0 0;
	z-index: 1;
}
#header_info {
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	font-weight: bold;
	letter-spacing: 0.04em;
	margin: 60px 0 0;
	position: relative;
}
.reservation_system {
	display: block;
	width: 112px;
	height: 24px;
	line-height: 24px;
	margin: 3px 20px 0 6px;
	font-size: 12px;
	letter-spacing: 0.08em;
	text-align: center;
	background-color: transparent;
	float: right;
  font-weight: lighter;
}
#header_info .tel {
	font-size: 22px;
}
#header_info .info_title {
	font-size: 16px;
	margin: 0 3px 0 0;
}
#header_info .time {
	font-size: 20px;
	padding: 0;
	clear: both;
}
#header_info .time svg {
	margin: 0 4px 0 14px;
}
#header_info .time span {
	font-size: initial;
}

.tel_time{
	margin: 5px 15px 0 0;
}

/* nav_head */
header nav {
	width: 100%;
	margin: -46px 0 0;
	z-index: 999;
}
.nav_head {
	min-width: 1180px;
	text-align: right;
	float: right;
}
.nav_head li {
  display: inline-block;
  font-size: 10px;
  font-weight: bold;
  padding: 0 12px;
  letter-spacing: 0.08em;
}
.nav_head li:last-child {
	border:none;
}
.nav_head li a {
  display: block;
  text-align: center;
}
.nav_head li a span {
  font-size: 14px;
  line-height: 1.6;
	font-weight: lighter 
}

.nav_head li a {
  display: inline-block;
  position: relative;
  text-decoration: none;
}
.nav_head li a::after {
  position: absolute;
  content: '';
  bottom: 16px;
  left: 0;
  width: 0;
  height: 1px;
  background: #8f8260;;
  transition: all 0.5s ease 0s;
}
.nav_head li a:hover {
  cursor: pointer;
}
.nav_head li a:hover::after {
  width: 100%;
}
/*---------------------------------
 wrap
-----------------------------------*/
#wrap {
  padding:0px 0 160px;
}

/*---------------------------------
 bread-crumb-list
-----------------------------------*/
#bread-crumb-list{
	max-width: 1392px;
	min-width: 920px;
	margin: 0 auto 10px;
}
#bread-crumb-list li{
  display: inline-block;
  font-size: 14px;
}
#bread-crumb-list li a span {
	font-size: 14px;
}

/*---------------------------------
 content
-----------------------------------*/
#content {
	margin: 72px auto 0;
}


/*---------------------------------
 main
-----------------------------------*/
main h2 {
	font-size: 14px;
	text-align: center;
	margin-bottom: 30px;
  line-height: 1.2;
  margin: 0 0 20px;
}
main .title {
	line-height: 1.0;
	letter-spacing: 0.15em;
	font-size: 14px;
	background: transparent;
	display: inline-block;
}
main h2 span {
  font-size: 30px;
  font-weight: lighter;
  letter-spacing: 0.05em;
}
main > div > div {
	padding: 24px 20px 20px;
}
main h3 {
	font-size: 20px;
	font-weight: bold;
	text-align: center;
	position: relative;
	padding: 0 0 16px;
	letter-spacing: 0.05em;
}
/*以下で線を表示*/
main h3:before {
  content: '';
  position: absolute;
  left: 50%;
  bottom: 8px;/*線の上下位置*/
  display: inline-block;
  width: 60px;/*線の長さ*/
  height: 1px;/*線の太さ*/
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);/*位置調整*/
  border-radius: 0px;/*線の丸み*/
}
main h3::after {
  content: "";
  position: absolute;
  width: 0;
  height: 0;
  bottom: 62px;
  left: 50%;
  right: 50%;
  margin-left: -10px;
  border-style: solid;
  border-color: transparent transparent transparent transparent;
  border-width: 24px 0 24px 24px;
  transform: rotate(90deg);
}
main h3 br,
main h3 span {
	display: none;
}
.link {
	text-align: center;
}
.link a {
	width: 445px;
	height: 85px;
	line-height: 85px;
	display: block;
	margin: 0 auto;
	font-size: 24px;
	position: relative;
	overflow: hidden;
	z-index: 0;
	transition: all 1s ease;
	border-color:#fff!important;
}
.link a:hover{
  border-color:#f10070!important;
} 
.link a::before {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: -1;
  content: "";
  background: transparent;
  transform-origin: right top;
  transform: scale(0, 1);
  transition: transform 0.3s;
}
.link a:hover::before {
  transform-origin: left top;
  transform: scale(1, 1);
}
.link a svg {
	margin-left: 10px;
}

/* beginner */
.beginner {
	width: 38px;
	height: 38px;
	display: block;
	text-align: center;
	line-height: 40px;
	border-radius: 0px;
	font-size: 12px;
	position: absolute;
	left: 8px;
	bottom:8px;
}


/* girls_box */
.girls_box .image,
.today_schedule_box .image,
.newface_img .image,
.girl_box .image,
.top_pickup .pick_photo {
	overflow: hidden;
}
.girls_box a:hover img,
.today_schedule_box a:hover img,
.newface_img a:hover img,
.girl_box a:hover img,
.top_pickup a:hover img {
  transform: scale(1.1);
  transition-duration: 0.4s;
	opacity: 1.0;
}
.girls_box a,
.today_schedule_box a,
.newface_img a,
.girl_box a {
  position: relative;
  display: inline-block;
  text-align: center;
  text-decoration: none;
  outline: none;
  transition: all 0.3s;
}
.girls_box a::before,
.girls_box a::after,
.today_schedule_box a::before,
.today_schedule_box a::after,
.newface_img a::before,
.newface_img a::after,
.girl_box a::before,
.girl_box a::after {
  position: absolute;
  z-index: 2;
  content: '';
  width: 0;
  height: 0;
  border: 2px solid transparent;
}
.girls_box a::before,
.today_schedule_box a::before,
.newface_img a::before,
.girl_box a::before {
  top: 0;
  left: -2px;
}
.girls_box a::after,
.today_schedule_box a::after,
.newface_img a::after,
.girl_box a::after {
  bottom: -2px;
  right: -2px;
}
.girls_box a:hover::before,
.girls_box a:hover::after,
.today_schedule_box a:hover::before,
.today_schedule_box a:hover::after,
.newface_img a:hover::before,
.newface_img a:hover::after,
.girl_box a:hover::before,
.girl_box a:hover::after {
  width: 100%;
  height: 100%;
}
.girls_box a:hover::before,
.today_schedule_box a:hover::before,
.newface_img a:hover::before,
.girl_box a:hover::before {
  border-bottom-color: transparent;
  border-left-color: transparent;
  border-right: none;
  border-top: none;
  transition: height 0.3s, width 0.3s 0.3s;
}
.girls_box a:hover::after,
.today_schedule_box a:hover::after,
.newface_img a:hover::after,
.girl_box a:hover::after {
  border-top-color: transparent;
  border-right-color: transparent;
  border-left: none;
  border-bottom: none;
  transition: height 0.3s, width 0.3s 0.3s;
}

/*---------------------------------
 middle_menu
-----------------------------------*/
.middle_menu {
	margin: 0 auto 98px;
}
.middle_menu ul {
	margin: 0 auto;
	max-width: 1007px;
	min-width: 960px;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-justify-content: space-between;
	-ms-justify-content: space-between;
	justify-content: space-between;
}
.middle_menu li{
	width:250px;
	border-right: 1px solid  #8f8260;
}
.middle_menu li:first-child{
	width:251px;
	border-right: 1px solid  #8f8260;
	border-left: 1px solid  #8f8260;
}
.middle_menu li img{
	max-width:100%!important;
}
.middle_menu li a {
	display: block;
	width: 100%;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-align: center;
	-moz-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
	-webkit-justify-content: space-around;
	-ms-justify-content: space-around;
	justify-content: space-around;
	padding: 0 ;
	position: relative;
}

/*---------------------------------
 pagetop
-----------------------------------*/
#pagetop {
  position: fixed;
  right: 2%;
	bottom: 40px;
  z-index: 3;
  width: 54px;
  height: 54px;
}
#pagetop a {
	display: block;
	width: 100%;
	height: 54px;
	font-size: 36px;
	-moz-transform: rotate(90deg);
	-webkit-transform: rotate(90deg);
	-o-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-align: center;
	-moz-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
	-webkit-justify-content: center;
	-ms-justify-content: center;
	justify-content: center;
}
#pagetop a span {
  transform: rotateY(596deg);
  padding-bottom: 3px;
}

/*---------------------------------
 footer
-----------------------------------*/
footer {
  padding: 0;
}
#f_logo{
  width: 300px;
  margin: 0 auto 40px;
}
#footer_info{
  text-align: center;
}
#footer_info {
  font-size: 20px;
    margin: -40px 0 35px;
}
#footer_info .info_title{
  font-size: 12px;
  margin: 0 5px 0;
}
.f_time{
  margin: -10px 0 5px;
}
.f_time span{
  font-size: 12px;
  margin: 0 0 0 5px;
  letter-spacing: 0.06em;
}
.f_reservation_system{
  width: 110px;
  margin: 0 auto;
  font-size: 12px;
  letter-spacing: 0.06em;
}

.txt_foot {
  border-bottom: 1px solid transparent;
  padding: 0 75px;
  margin: 0 auto 60px;
}
.txt_foot p {
	font-size: 14px;
}
/* foot_menu */
.foot_menu {
  text-align: center;
  margin-bottom: 30px;
}
.foot_menu li {
  display: inline-block;
  margin: 0 ;
  height: 12px;
  padding: 10px 0 0;
  border-right: 1px solid transparent;
  letter-spacing: 0.08em;
}
.foot_menu li:last-child {
	border-right: none;
}
.foot_menu a {
  font-size: 12px;
  height: 12px;
  margin: -10px 0 0;
  padding: 0 18px 0 12px;
  line-height: 1.0;
  display: block;
}
.foot_menu li:first-child a {
	padding-left: 0;
}
.foot_menu li:last-child a {
	padding-right: 0;
}

.sns_menu{
  width:215px;
	margin: 0px auto 10px;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-justify-content: space-between;
	-ms-justify-content: space-between;
	justify-content: space-between;
}
.sns_menu p a {
  display: block;
  width: 40px;
  height: 40px;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: center;
  -ms-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
}

/* ban */
.ban {
	text-align: center;
	font-size: 12px;
	margin: 0 0 5px;
  letter-spacing: 0.08em;
}


/* copyright */
#copyright {
	text-align: center;
	padding:0;
}
#copyright small,
#copyright small a {
	font-size: 12px;
}
#copyright small a:hover {
	color: inherit;
}

/* twitter設置 */
.today_schedule_box,
.today_schedule_box .image{
    position: relative;
}
.twitter-icon{
    position: absolute;
    bottom: 8px;
    right: 8px;
    width: 40px;
}
.today_schedule_box .twitter-icon a{
    padding: 0;
}
.top_pickup{
    position: relative;
}
.top_pickup .twitter-icon{
    right: 30px;
    bottom: 100px;
}

/* profile */
.profile-movie__image video{
    height: 400px;
    width: 100%;
    object-fit: cover;
}

/* プロフィールtwitter設置 */
#profile_img_big{
    position: relative;
}
.twitter_bnr{
    position: absolute;
    bottom: 10px;
    right: 10px;
    width: 50px;
}
.twitter_box{
    text-align: center;
}

/* スケジュールlist */
.name{
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

@media screen and (max-width:1860px){
	.middle_menu ul {
		width: 96%;
	}
	.middle_menu li {
		width: 25%;
	}
}
@media screen and (max-width:1420px){
  #bread-crumb-list {
    width: 96%;
  }
}
@media screen and (max-width:1380px){
	header {
		width: 96%;
	}
	header #logo {
		width: 140px;
		height: 85px;
		//margin-top: -16px;
	}
	#header_info {
		margin:80px auto 0;
	}
	header nav {
		margin-top: 8px;
	}
	.nav_head {
		min-width: 100%;
		text-align: center;
	}

	/* middle_menu */
	.middle_menu li,
	.middle_menu li a {
		height: 160px;
	}
	.middle_menu li .icon {
		width: 100px;
		height: 100px;
		padding: 6%;
	}
	.middle_menu li .link span {
		font-size: 22px;
	}
	.middle_menu li .arrow {
		line-height: 160px;
	}
}

@media screen and (max-width:1200px){	
	.beginner {
		width: 32px;
		height: 32px;
		line-height: 35px;
		font-size: 10px;
	}
	/* middle_menu */
	.middle_menu li,
	.middle_menu li a {
		height: 120px;
	}
	.middle_menu li .icon {
		width: 70px;
		height: 70px;
		padding: 8%;
	}
	.middle_menu li .arrow {
		line-height: 120px;
	}
}
@media screen and (max-width:890px){	
		#header_info {
		margin:0px auto 0;
	}
}